Subject: Re: timezones for talking (was Re: [lojban] on the fone?)

From: Jay Kominek <[email-masked]>
Date: Fri, 18 Jan 2002 14:31:50 -0700 (MST)

On Fri, 18 Jan 2002, Robin Lee Powell wrote:

> Theoretically, yes. The problem is that the server will only send to
> people who have actually sent data of some kind, which seems to require
> a microphone. I was trying to get around this the other day.

The UNIX version comes with a utility for sending an audio file to the
reflector. That might be able to trick it.

(To those without mics, many headphones can be used as microphones in a
pinch, just plug them into the mic jack and speak into the ear pieces. $20
headphones tend to make higher quality mics than anything you can buy at
office depot, radio shack, etc.)

- Jay Kominek <[email-masked]>
Plus ça change, plus c'est la même chose